* {
  box-sizing: border-box
}

body {
  font-family: 'Duru Sans', sans-serif;
  background: #e5e9ee;
  padding: 34px 32px;
}

.container {
  margin: 0 auto;
  max-width: 946px;
  width: 100%;
}

abbr {
  text-decoration: none;
}

h1 {
  line-height: 37px;
  color: #2a5cbc;
  font-size: 37px;
  font-weight: bold;
  letter-spacing: 0.25px;
}

h2 {
  color: #5b5d5f;
  font-size: 19px;
  font-weight: normal;
  height: 19px;
  text-transform: uppercase;
}

table {
  background: #fff;
  border-radius: 3px;
  height: 232px;
  width: 946px;
  border-collapse: collapse;

  td {
    border-bottom: 1px solid rgb(209, 211, 212);
    padding: 8px;
    height: 47px;
  }

  thead tr td {
    color: #002846;
    font-size: 15px;
    font-weight: bold;
    height: 24px;
    letter-spacing: 0.1px;
    line-height: 24px;
    text-transform: uppercase;
  }

  a {
    color: rgb(0, 40, 70);
    font-size: 15px;
    font-weight: normal;
    height: 20px;
    letter-spacing: 0.25px;
    line-height: 20px;
    border-bottom: 1px solid;
    padding-bottom: .1rem;
    text-decoration: none;
    transition: color ease .3s;

    &:hover {
      color: #2a5cbc;
    }
  }
}

button {
  background: rgba(98, 2, 238, 0);
  color: rgb(0, 40, 70);
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.12);
  height: 32px;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1.25px;
  line-height: 16px;
  font-family: 'Nanum Gothic Coding', monospace;
  padding: 0 1rem;
  cursor: pointer;
  transition: background ease .3s;

  &:hover {
    background: #C5CAE9;
  }
}
